Subject: Apology for goof in posting SOAP V1 draft

From: Satish Thatte <[email-masked]>
Date: Sun, 5 Dec 1999 10:29:14 -0800

Dear WG members,

I would like to apologize on behalf of the authors of the SOAP 1.0
specification for incorrectly identifying the SOAP 1.0 draft as being
associated with the HTTP WG.  Many of us are new to the IETF, and not
familiar with the nuances of the IETF process.  We did not in any way intend
to create a misleading impression and we have corrected the error by
submitting a new draft without the offending header.  If anyone notices any
remaining procedural error in the draft please let one of the people on the
CC line know and we will correct it as soon as possible.

Thanks,

Satish Thatte